descriptionApplications = Las siguientes aplicaciones pueden ser usadas para manejar %S.
handleProtocol = %S enlaces
handleWebFeeds = Canales web
handleFile = %S contenido
descriptionWebApp = Esta aplicación web está alojada en:
descriptionLocalApp = Esta aplicación está ubicada en:
